@charset "UTF-8";
.container {
    position: relative;
    width: 1200px;
    margin: 0 auto;
}

/* 面包屑 */
.breadcrumb {
    width: 100%;
    height: 54px;
    background: rgba(247, 247, 247, 1);
}

.breadcrumb_menu li {
    float: left;
}

.breadcrumb_menu li a {
    font-size: 16px;
    color: #606266;
    line-height: 54px;
}

/* tab-切换 */
.tab_wraper {
    padding: 20px 0;
}

.tab_left {
    width: 350px;
    height: 100%;
}

.tab_menu {
    position: relative;
    width: 350px;
}

.tab_menu .menu_btn_wraper {
    position: relative;
    padding: 0 20px;
    height: 60px;
    background: rgba(238, 238, 238, 1);
    cursor: pointer;
}

.tab_menu_detail {
    width: 100%;
}

.tab_menu_detail .text {
    font-size: 18px;
    line-height: 60px;
    color: #303233;
}

.tab_menu_detail .ico {
    display: block;
    margin-top: 15px;
    font-size: 30px;
    color: rgba(231, 0, 16, 1);
}

.menu_btn_wraper.active {
    background: rgba(231, 0, 16, 1);
}

.menu_btn_wraper.active .tab_menu_detail .text {
    color: #fff;
}

.menu_btn_wraper.active .tab_menu_detail .ico {
    color: #fff;
}

.tab_right {
    position: relative;
    padding-left: 20px;
    padding-bottom: 34px;
    width: 740px;
    min-height: 740px;
    margin-left: 20px;
    border-left: 3px solid rgba(242, 238, 238, 1)
}

/* position: absolute;top: 0;left:0; */
.tab_right .tab_content {
    display: block;
    width: 100%;
    height: 100%;
    display: none;
    margin: 0 auto;
}

.tab_right .tab_content.active {
    display: block;
}

.main_text_list_wraper {
    min-height: 350px;
}

/* 政策法规-正文（新闻） */
.new_title {
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
    line-height: 36px;
    color: #333333;
    text-align: center;
}

.new_info {
    text-align: center;
    margin: 20px 0;
}

.new_info .company, .new_info .date {
    color: #909399;
    font-size: 16px;
    text-align: center;
    margin-right: 20px;
}

.new_desc {
    padding: 20px 0 66px;
}

.new_desc p {
    text-indent: 2em;
    font-size: 16px;
    line-height: 30px;
    font-weight: 400;
}

/* 政策法规 */
.main_title_wraper {
    position: relative;
    width: 100%;
    margin: 24px 0;
    border-bottom: 3px solid rgba(201, 201, 201, 1);
}

.main_title {
    position: relative;
    top: 3px;
    font-weight: 900;
    font-style: normal;
    font-size: 22px;
    color: #333333;
    line-height: 30px;
    border-bottom: 3px solid rgb(163, 151, 153);
    z-index: 4;
    border-bottom: 3px solid rgba(231, 0, 16, 1);
}

.main_text_list {
    width: 100%;
}

.main_text_list li {
    margin-bottom: 15px;
    height: 38px;
    overflow: hidden;
}

.main_text_list li a {
    display: block;
    width: 100%;
}

.main_text_detail {
    position: relative;
    width: 100%;
}

.main_text_detail .ico, .main_text_detail .desc {
    float: left;
}

.main_text_detail .ico {
    width: 5px;
    height: 5px;
    margin: 10px 20px 0 10px;
    background-color: rgba(231, 0, 16, 1);
}

.main_text_detail .desc {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 840px;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 22px;
    color: #303133;
}

.main_text_detail .date {
    float: right;
    font-size: 16px;
    line-height: 22px;
    color: #303133;
}

/* --分页 */
.pagination_wraper {
    width: 100%;
    height: max-content;
    margin: 0 auto;
    padding: 30px 0;
}

.pagination {
    position: relative;
    text-align: center;
    left: 50%;
    transform: translateX(-50%);
    width: max-content;
    max-width: 100%;
    height: max-content;
    overflow: hidden;
}

.pageinfo {
    font-size: 14px;
    margin-left: 6px;
    padding: 10px 15px;
}

.pagination li {
    float: left;
    display: block;
    margin-left: 6px;
    font-size: 14px;
    background-color: #fff;
    border: 1px solid #a0a0a0;
    border-radius: 6px;
    cursor: pointer;
    margin-bottom: 10px;
}

.pagination li a {
    display: block;
    font-size: 14px;
    padding: 10px 15px;
    border-radius: 6px;
    overflow: hidden
}

.pagination li.points {
    border: none;
}

.pagination li.points.active {
    background-color: #fff;
    border: none;
}

.pagination li.pageinfo, .pagination li.page_prev, .pagination li.page_next {
    border: none;
}

.pagination li.active, .pagination li.active a {
    background-color: rgba(231, 0, 16, 1);
    color: #fff;
}

/* 市总概况 */
.szgk_tilte {
    color: #303133;
    font-size: 24px;
    text-align: center;
    margin: 30px auto 20px;
}

.szgk_line {
    width: 100%;
    height: 12px;
    background: url(../images/szgk_line.png) repeat-x center 0;
}

.szgk_desc {
    margin-top: 24px;
}

.szgk_desc p {
    font-size: 16px;
    line-height: 30px;
    text-indent: 2em;
    text-align: justify;
}

.tab_content > .person_item, .tab_content > .person_list {
    position: relative;
    overflow: hidden;
}

/* 市总领导 */
.person_item {
    display: grid;
    grid-template-columns: 110px 400px;
    width: 100%;
    margin: 20px auto 0;
}

.person_item > *{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.person_item a {
    /*width: 150px;*/
    /*margin: 0 auto 0;*/
    /*display: block;*/
}

.person_item .person_img {
    display: block;
    margin: 0 auto;
    width: 140px;
}

.person_item .person_name {
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
    color: #303133;
    text-align: center;
    cursor: pointer;
}

.person_item .peson_position {
    font-size: 16px;
    line-height: 28px;
    font-weight: 400;
    color: #606266;
    text-align: left;
}

.person_list {
    overflow: hidden;
    text-align: center;
}

.person_list .person_item {
    /*float: left;*/
    width: 24%;
    display: inline-grid;
}

/* 市总领导-详情 */
.szld_detail_wraper {
    position: relative;
    width: 100%;
}

.szld_detail_wraper .name {
    margin: 20px 0;
    text-align: center;
    font-size: 24px;
    line-height: 32px;
}

.szld_detail_wraper .line {
    display: block;
    margin: 0 auto 20px;
}

.szld_detail_wraper .preson_img {
    display: block;
    width: 360px;;
    margin: 0 auto;
}

.szld_detail_wraper .preson_positon {
    margin-top: 20px;
    font-size: 16px;
    color: #606266;
    text-align: center;
}

/* 组织机构 */
.zsjg_tilte {
    width: 806px;
    height: 54px;
    line-height: 54px;
    background: rgba(240, 240, 240, 0.86);
    text-align: center;
    color: rgba(231, 0, 16, 1);
    font-size: 18px;
}

.zsjg_list {
    width: 100%;
    margin-top: 30px;
}

.zsjg_list li {
    float: left;
    width: 50%;
    margin-bottom: 60px;
}

.zsjg_list li p {
    font-size: 16px;
    color: #303133;
}

.zsjg_list li p .ico {
    display: inline-block;
    width: 6px;
    height: 6px;
    margin-right: 10px;
    background: rgba(231, 0, 16, 1);
}

/* 职工诉求 */
.zgsq_con {
    /*background-color: rgba(242, 238, 238, 1);*/
    background-color: rgba(247, 247, 247, 1);
    padding: 30px 0 36px;
    margin: 20px auto 30px;
}

.zgsq_title {
    font-size: 24px;
    font-weight: 400;
    color: #333;
    text-align: center;
    margin-bottom: 30px;
}

.zgsq_text {
    padding: 0 40px;
    margin-top: 24px;
}

.zgsq_text p {
    font-size: 16px;
    text-align: justify;
    font-weight: 400;
    text-indent: 2em;
    line-height: 30px;
}

.zgsq_form {
    margin-top: 40px;
}

.zgsq_form_item {
    margin-bottom: 20px;
}

.zgsq_form_item .ico {
    float: left;
    width: 130px;
}

.zgsq_form_item .ico span {
    color: #E32024;
}

.zgsq_form_item .input_txt {
    float: left;
    width: 840px;
    padding-left: 10px;
    line-height: 42px;
    height: 42px;
    font-size: 16px;
    color: rgba(151, 168, 190, 1);
    border: 1px solid rgba(220, 223, 230, 1);
    background-color: rgba(255, 255, 255, 1);
}

.zgsq_form_item .desc {
    resize: none;
    margin-left: 17px;
    width: 830px;
    padding: 6px 0 6px 10px;
    font-size: 16px;
    line-height: 30px;
    color: rgba(151, 168, 190, 1);
    border: 1px solid rgba(220, 223, 230, 1);
    background-color: rgba(255, 255, 255, 1);
}

.zgsq_form_item input::-webkit-input-placeholder {
    color: rgba(151, 168, 190, 0.6)
}

.zgsq_form_item textarea::-webkit-input-placeholder {
    font-size: 16px;
    color: rgba(151, 168, 190, 0.6);
    line-height: 30px;
    Font-family: 'PingFang SC Medium', 'PingFang SC', sans-serif;
}

.zgsq_form_item.last {
    margin-bottom: 0;
}

.new_desc iframe {
    width: 800px;
    height: 450px;
    transform: translateX(-50%);
    position: relative;
    left: 50%;
}

#submitBtn, #submitBtn1 {
    width: 200px;
    height: 60px;
    font-size: 24px;
    text-align: center;
    line-height: 60px;
    border-radius: 3px;
    background-color: #d51530;
    color: #fff;
    font-weight: bolder;
    position: relative;
    left: calc(50% - 100px);
    margin-top: 20px;
}



.to_more {
    position: relative;
    top: 3px;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    color: #333333;
}

